#!/bin/bash
#SBATCH --job-name=sm_11_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_11_11_SLSQP_converted.log

echo "Started at: " 
date

time python 0_runner.py qr_inc_numb_11_11_ad.lp SLSQP 11
echo "Ended at: " 
date
